<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Jules Verne's: Lighthouse</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Jules-Verne-s-Lighthouse-4-of-5/digital-comic/940785</Web>
  <Summary>“SECRET WAR,” Part Four 
 
All Maria Vasquez has to do is stay alive for five hours, armed only with a sword and handgun, as Kongre and his band of murderous pirates track her down, armed to the teeth and baying for blood. What she doesn’t know is that no one has ever survived The Hunt.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB940785], [ASINB093JKGR4R]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Shadowline</Imprint>
  <Genre>Science Fiction, Suspense</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
